<html>
    <head>
    <link href="./form.css" rel="stylesheet" />
    
    </head>
    
    <body>
	<form class="myForm" method="POST" action="feedback.php">
		<div id="inp">
			<label>Name:<font color="red">*</font></label>
			<input required type="text" id="name"/>
		</div>
		<div id="inp">
			<label>E-mail:<font color="red">*</font></label>
			<input required type="email" id="email"/>
		</div>
	    <div id="inp">
			<label>Phone:<font color="red">*</font></label>
			<input type="text" id="tphone" />
		</div>
	    <input value="Отправить" name="butSub" type="submit" >
	</form>
    </body>
</html>